podman

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
261
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
7.86.0-3.fc38
7.86.0-4.fc38
2
curl
7.86.0-3.fc38
7.86.0-4.fc38
B

Most recent builds

btrfs-progs-devel
6.0.1-1.fc38
6.0.2-1.fc38
1
btrfs-progs
6.0.1-1.fc38
6.0.2-1.fc38
2
libbtrfsutil
6.0.1-1.fc38
6.0.2-1.fc38
2
libxcrypt-static
4.4.33-2.fc38
4.4.33-3.fc38
2
libbtrfs
6.0.1-1.fc38
6.0.2-1.fc38
2
kernel-headers
6.1.0-0.rc6.git0.1....
6.1.0-0.rc7.git0.1....
2
libxcrypt-devel
4.4.33-2.fc38
4.4.33-3.fc38
2
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
2
libedit
3.1-43.20221009cv...
3.1-44.20221030cv...
3
libcbor
0.7.0-7.fc37
0.7.0-8.fc38
4
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
systemd
252.1-588.fc38
252.2-591.fc38
1
systemd-devel
252.1-588.fc38
252.2-591.fc38
1
shadow-utils-subid-devel
2:4.13-2.fc38
2:4.13-3.fc38
1
ostree-devel
2022.6-1.fc38
2022.7-2.fc38
1
systemd-libs
252.1-588.fc38
252.2-591.fc38
2
systemd-pam
252.1-588.fc38
252.2-591.fc38
2
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
2
systemd-rpm-macros
252.1-588.fc38
252.2-591.fc38
2
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
2
shadow-utils-subid
2:4.13-2.fc38
2:4.13-3.fc38
2
ostree-libs
2022.6-1.fc38
2022.7-2.fc38
2
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
4
rpm
4.18.0-6.fc38
4.18.0-7.fc38
4
curl
7.86.0-2.fc38
7.86.0-3.fc38
B
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-sequoia
1.2.0-1.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
gcc
12.2.1-3.fc38
12.2.1-4.fc38
1
libselinux-devel
3.4-5.fc37
3.4-6.fc38
1
shadow-utils-subid-devel
2:4.13-1.fc38
2:4.13-2.fc38
1
libsepol-devel
3.4-3.fc37
3.4-4.fc38
2
libxcrypt
4.4.32-1.fc38
4.4.33-2.fc38
2
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
shadow-utils-subid
2:4.13-1.fc38
2:4.13-2.fc38
2
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc6.git0.1....
2
libxcrypt-devel
4.4.32-1.fc38
4.4.33-2.fc38
2
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
2
cpp
12.2.1-3.fc38
12.2.1-4.fc38
2
libselinux
3.4-5.fc37
3.4-6.fc38
2
libxcrypt-static
4.4.32-1.fc38
4.4.33-2.fc38
2
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
3
libsepol
3.4-3.fc37
3.4-4.fc38
3
libsemanage
3.4-5.fc37
3.4-6.fc38
3
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
4
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
4
fedora-release-identity-basic
38-0.4
38-0.6
B
fedora-release
38-0.4
38-0.6
B
fedora-release-common
38-0.4
38-0.6
B
git-core
2.38.1-1.fc38
2.38.1-3.fc38
1
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
2
libxcrypt
4.4.31-1.fc38
4.4.32-1.fc38
2
expat
2.4.8-2.fc37
2.5.0-1.fc38
2
libxcrypt-devel
4.4.31-1.fc38
4.4.32-1.fc38
2
libxcrypt-static
4.4.31-1.fc38
4.4.32-1.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
3
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
4
zip
3.0-33.fc37
3.0-35.fc38
4
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
4
info
6.8-4.fc37
7.0-1.fc38
B
golang
1.19.2-1.fc38
1.19.3-2.fc38
1
libxcrypt-devel
4.4.30-3.fc38
4.4.31-1.fc38
2
golang-src
1.19.2-1.fc38
1.19.3-2.fc38
2
libxcrypt
4.4.30-3.fc38
4.4.31-1.fc38
2
libxcrypt-static
4.4.30-3.fc38
4.4.31-1.fc38
2
golang-bin
1.19.2-1.fc38
1.19.3-2.fc38
2
kernel-headers
6.1.0-0.rc4.git0.1....
6.1.0-0.rc5.git0.1....
2
libfido2
1.12.0-1.fc38
1.12.0-2.fc38
3
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
4
glibc-static
2.36.9000-12.fc38
2.36.9000-13.fc38
1
shadow-utils-subid-devel
2:4.12.3-3.fc38
2:4.13-1.fc38
1
glibc-devel
2.36.9000-12.fc38
2.36.9000-13.fc38
1
shadow-utils-subid
2:4.12.3-3.fc38
2:4.13-1.fc38
2
glibc
2.36.9000-12.fc38
2.36.9000-13.fc38
2
libffi-devel
3.4.2-9.fc37
3.4.4-1.fc38
2
glibc-headers-x86
2.36.9000-12.fc38
2.36.9000-13.fc38
2
crypto-policies
20221003-1.gitcb1ad32....
20221110-1.git87a75f4....
3
libffi
3.4.2-9.fc37
3.4.4-1.fc38
3
glibc-common
2.36.9000-12.fc38
2.36.9000-13.fc38
3
glibc-minimal-langpack
2.36.9000-12.fc38
2.36.9000-13.fc38
3
glibc-gconv-extra
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpm
4.18.0-3.fc38
4.18.0-6.fc38
4
libgcrypt
1.10.1-4.fc37
1.10.1-5.fc38
4
shadow-utils
2:4.12.3-3.fc38
2:4.13-1.fc38
4
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
unzip
6.0-58.fc37
6.0-58.fc38
B
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
Real build: podman-4.3.1-1.fc38
Dependencies for this build couldn't be processed
systemd-devel
252-587.fc38
252.1-588.fc38
1
glibc-devel
2.36.9000-11.fc38
2.36.9000-12.fc38
1
glibc-static
2.36.9000-11.fc38
2.36.9000-12.fc38
1
systemd
252-587.fc38
252.1-588.fc38
1
libxcrypt-static
4.4.30-2.fc38
4.4.30-3.fc38
2
libxcrypt
4.4.30-2.fc38
4.4.30-3.fc38
2
glibc-headers-x86
2.36.9000-11.fc38
2.36.9000-12.fc38
2
binutils
2.39-3.fc38
2.39-5.fc38
2
libxcrypt-devel
4.4.30-2.fc38
4.4.30-3.fc38
2
systemd-rpm-macros
252-587.fc38
252.1-588.fc38
2
systemd-libs
252-587.fc38
252.1-588.fc38
2
glibc
2.36.9000-11.fc38
2.36.9000-12.fc38
2
systemd-pam
252-587.fc38
252.1-588.fc38
2
glibc-gconv-extra
2.36.9000-11.fc38
2.36.9000-12.fc38
3
binutils-gold
2.39-3.fc38
2.39-5.fc38
3
glibc-minimal-langpack
2.36.9000-11.fc38
2.36.9000-12.fc38
3
glibc-common
2.36.9000-11.fc38
2.36.9000-12.fc38
3
python-setuptools-wheel
65.5.0-1.fc38
65.5.1-1.fc38
4
Previous history